Package python-passlib

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-passlib in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-passlib-1.7.4-9.fc38.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38
  • python3-passlib+argon2-1.7.4-9.fc38.noarch
    • python(abi) = 3.11
  • python3-passlib+bcrypt-1.7.4-9.fc38.noarch
    • python(abi) = 3.11
  • python3-passlib+totp-1.7.4-9.fc38.noarch
    • python(abi) = 3.11
  • python3-passlib-1.7.4-9.fc38.noarch
    • python(abi) = 3.11

Maintainers